
#Set parameter names:
parnames={1:'D', 2:'alpha', 3:'beta', 4:'B', 5:'sigma', 11:'Period'}

#Set solution component names:
unames={1:'u1', 2:'u2', 3:'u3'}

#Set the continuation parameter:
ICP=['D','beta']

#Set user output points:
UZR={'beta': 0.0001}

#Stop at the first user point:
STOP=['UZ1']

#The dimension of the system of equations:
NDIM=3

#2-parameter fold continuation for stationary states:
IPS=1, ISW=2

#Other AUTO-constants that are less important in this demo:
ILP=0, NTST=25, NCOL=4, IAD=3, ISP=1, IPLT=0, NBC=0, NINT=0
NMX=800, NPR=800, MXBF=10, IID=2, ITMX=8, ITNW=5, NWTN=3, JAC=0
EPSL=1e-08, EPSU=1e-08, EPSS=1e-06
DS=0.02, DSMIN=0.001, DSMAX=0.1, IADS=1
THL={11: 0.0}, THU={}

