
#Set parameter names:
parnames={1:'D', 2:'alpha', 3:'beta', 4:'B', 5:'sigma', 11:'Period'}

#Set solution component names:
unames={1:'u1', 2:'u2', 3:'u3'}

#Set the continuation parameter:
ICP=['D']

#Set user output points:
UZR={'D':0.144234}

#Stopping value:
UZSTOP=['D': 0.25]

#The dimension of the system of equations:
NDIM=3

#Compute stationary states, determining stability:
IPS=1

#Starting solution given in subroutine STPNT in hom.f90:
IRS=0

#Detect limit points (folds):
ILP=1

#Other AUTO-constants that are less important in this demo:
NTST=15, NCOL=4, IAD=3, ISP=1, ISW=1, IPLT=0, NBC=0, NINT=0
NMX=200, NPR=300, MXBF=10, IID=2, ITMX=8, ITNW=5, NWTN=3, JAC=0
EPSL=1e-9, EPSU=1e-9, EPSS=1e-7
DS=0.05, DSMIN=0.001, DSMAX=0.2, IADS=1
THL={11: 0.0}, THU={}

